| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | Public Attributes | List of all members
Digikam::DateOptionDialog Class Reference
Inheritance diagram for Digikam::DateOptionDialog:

## Public Types
enum | DateSource { FromImage = 0 , CurrentDateTime , FixedDateTime }

## Public Member Functions
| DateOptionDialog (Rule *const parent, QWidget *const widget)
DateSource | dateSource () const
Public Member Functions inherited from Digikam::RuleDialog
| RuleDialog (Rule *const parent, QWidget *const widget)
void | setSettingsWidget (QWidget *const settingsWidget)

## Public Attributes
Ui::DateOptionDialogWidget *const | ui = nullptr